/* 상단 탑 배너 */
.topBanner { position:relative; width:100%; z-index:12; overflow:hidden; }
.topBanner .topBannerContainer { width: 100%;}
.topBanner .topBannerContainer .bannerItem { width: 100%;  }
.topBanner .topBannerContainer .bannerItem a { display: inline-block; width: 100%; height: 44px; line-height: 44px; text-align: center; white-space:nowrap;}
.topBanner .topBannerContainer .bannerItem a:after {clear:both; display:block; }
.topBanner .closeBtn { position: absolute; right: 0; top: 0; width:44px; height: 44px; font-size:30px; line-height:44px; text-align:center; cursor:pointer; z-index:1;}
.topBanner .closeBtn:after {content: "\00d7"; }

@media screen and (max-width:460px){
	.topBanner .closeBtn {display:none;}
}